<?php
	include('wiicr_tpl.php');
	$tpl = new WCRTpl();
	$theme_dir = '../';
	$info  = $tpl->TplContents('../tpl/links_head.tpl');
	$urls = parse_ini_file('links.ini');
	foreach($urls as $site => $url) {
		$tpl->addVar('url',$url);
		$tpl->addVar('site',$site);
		$info.=$tpl->TplContents('../tpl/links_body.tpl');
	}
	$info .= $tpl->TplContents('../tpl/links_foot.tpl');
	$tpl-> addVar('info',$info);
	$tpl-> Display();
?>